.wishlist-wrapper {
  p {
    margin: 0;
  }
  padding: 0 10%;
  .link-product-detail {
    text-decoration: none;
  }
  .link-product-detail:hover {
    text-decoration: none;
  }
  .wishlist-item-wrapper {
    border-top: 1px solid #cacaca;
    padding-top: 10px;
    display: flex;
    margin-bottom: 10px;
    position: relative;
    .img-wrapper {
      .img-product {
        max-width: 200px;
        object-fit: cover;
        width: 110px;
        height: 80px;
      }
    }
    .info-wrapper {
      flex-basis: 1000px;
      margin-left: 10px;
      h3 {
        font-size: 18px;
        max-height: 40px;
        line-height: 20px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        max-width: calc(100% - 15px);
        margin: 0px 0px 5px;
        overflow: hidden;
        color: black;
      }
      .product-price {
        font-size: 18px;
        color: rgb(208, 2, 27);
        font-weight: 600;
        max-width: calc(100% - 15px);
        small {
          font-size: 80%;
          font-weight: 400;
          text-decoration: line-through;
          display: inline-block;
          margin-right: 5px;
          color: rgb(155, 155, 155);
        }
      }
      .like-icon {
        right: 5px;
        color: rgb(208, 2, 27);
        transition: 0.3s;
        font-size: 17px;
        position: absolute;
        bottom: 0;
      }
    }
  }
}
@media (min-width: 768px) {
  .img-product {
    width: 140px !important;
    height: 100px !important;
  }
}
